uuid: 5f5ba06e-a3e3-48f5-96b5-ca48f4004214
langcode: en
status: true
dependencies:
  config:
    - user.role.past
  module:
    - user
id: user_remove_role_action.past
label: 'Remove the Past role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: past
